Subject: [AAA-WG]: Duplicate Message Removal

From: "Sunderjeet Singh" <[email-masked]>
Date: Tue, 30 Sep 2003 12:47:06 -0500

Hi,

How End-to-End identifier helps detecting duplicates ?

In the RFC, it has been mentioned to keep a window of atleast 4minutes
before reusing the random number for last 12bits of E-to-E id (higher ones
being set to time at reboot). It means one could filter the duplicates till
4minutes of time, after which any duplicate cannot be pointed as it will be
treated as a fresh request/response. Am i correct in understanding ?

TIA

regards

Sunderjeet